<?xml version="1.0" encoding="UTF-8"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="CSUManifest.xsd" CSUVersion="1.0">
    <UpdateID>8.2.67</UpdateID>
    <OwningChannel>CameraProfilesInstaller-8.0</OwningChannel>
    <TargetBuildType>0</TargetBuildType>
    <DisplayName default="en_US">
        <en_US>Camera Raw Profiles Updates</en_US>
    </DisplayName>
    <Description default="en_US">
        <en_US>It's a Camera Raw Profiles patcher</en_US>
    </Description>
    <AffectedChannels>
        <ChannelID>CameraProfilesInstaller-8.0</ChannelID>
    </AffectedChannels>
    <InstallFiles>
    <File RIBSBased="1">
      <Name>
        
      </Name>
      <Type>
        
      </Type>
      <ExecutableName>
        
      </ExecutableName>
      <Size>
        
      </Size>
      
    </File>
  </InstallFiles>
    <NeedsReboot>false</NeedsReboot>

  
  
  
  
  
  
  <UpdatePayloadID>{5F3BB96C-06FC-4A40-A8F9-D0C0470F659B}</UpdatePayloadID>
  <OwningPayloadID>{56DCC6F4-322E-42DA-A5DA-26BAD28C1E10}</OwningPayloadID>
  <ConflictingProcesses/>
</Manifest>
